=== src/Makefile ===
PROG=tudu
SRCS=tudu.cc data.cc editor.cc interface.cc window.cc text.cc parser.cc
SRCS+= config.cc date.cc screen.cc sched.cc cmd.cc
CXX=g++
CFLAGS=-Wall -O2 -DSHARE_DIR=\"$(SHARE_DIR)\" -DETC_DIR=\"$(ETC_DIR)\"

OBJS=$(SRCS:.cc=.o)

all: $(PROG)

$(PROG): $(OBJS)
	echo $(SRCS)
	$(CXX) $(CFLAGS) -lncursesw -o $@ $(OBJS)

.cc.o:
	$(CXX) $(CFLAGS) -c $<

clean:
	@rm -f $(PROG) $(OBJS) core tags

depend:
	@makedepend -Y $(SRCS) 2>/dev/null
	@rm -f Makefile.bak
