## tudu 0.8.2

=== debian/changelog ===
tudu (0.8.2-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:51 +0000

tudu (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Patch the source to include CPPFLAGS

 -- Ruben Pollan Bella <meskio@sindominio.net>  Mon, 24 Sep 2012 23:23:23 +0200

tudu (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #611077).

 -- Ruben Pollan Bella <meskio@sindominio.net>  Fri, 5 Aug 2011 21:39:19 +0100

tudu (0.8-1) unstable; urgency=low

  * New upstream release (Closes: #568064).

 -- Ruben Pollan Bella <meskio@sindominio.net>  Thu, 9 Dec 2010 21:39:19 +0200

tudu (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Ruben Pollan Bella <meskio@sindominio.net>  Mon, 18 Jan 2010 09:31:20 +0100

tudu (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Ruben Pollan Bella <meskio@sindominio.net>  Fri, 20 Nov 2009 14:39:12 +0100

tudu (0.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #505921, #491217, #511311).

 -- Ruben Pollan Bella <meskio@sindominio.net>  Sun, 17 May 2009 23:15:12 +0100

tudu (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ruben Pollan Bella <meskio@amedias.org>  Tue, 11 Nov 2008 01:35:12 +0100

tudu (0.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #491152, #491224).
  * Fixed watch file.

 -- Ruben Pollan Bella <meskio@amedias.org>  Tue, 22 Jul 2008 12:19:34 +0200

tudu (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ruben Pollan Bella <meskio@amedias.org>  Thu, 10 Jul 2008 10:38:55 +0200
