=== debian/control ===
Source: tudu
Section: utils
Priority: optional
Maintainer: Ruben Pollan Bella <meskio@sindominio.net>
Build-Depends: debhelper (>= 9.0.0), cdbs, libncursesw5-dev, libncurses5-dev
Standards-Version: 3.9.3
Homepage: http://code.meskio.net/tudu/

Package: tudu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line hierarchical ToDo list
 ToDo list manager in ncurses, with hierarchical representation of the tasks. 
 Each task has:
   * Title
   * Long text description
   * Deadline (tudu warns you when the date is approaching)
   * Categories
   * Priorities
