=== debian/control ===
Source: tudu
Section: utils
Priority: optional
Maintainer: Ruben Pollan <meskio@sindominio.net>
Build-Depends:
 acr,
 chrpath,
 debhelper (>= 10),
 libncursesw5-dev
Standards-Version: 3.9.8
Homepage: https://code.meskio.net/tudu/
Vcs-Browser: https://gitlab.com/tudu/tudu/tree/debian
Vcs-Git: git@gitlab.com:tudu/tudu.git -b debian

Package: tudu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Command line hierarchical ToDo list
 ToDo list manager in ncurses, with hierarchical representation of the tasks.
 Each task has:
   * Title
   * Long text description
   * Deadline (tudu warns you when the date is approaching)
   * Categories
   * Priorities
