## tudu 0.10.3

=== debian/changelog ===
tudu (0.10.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:24 +0100

tudu (0.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Thu, 18 Jul 2019 12:35:12 +0200
