=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  acr,
  chrpath,
  debhelper (>= 10),
- libncursesw5-dev
-Standards-Version: 3.9.8
+ libncurses-dev
+Standards-Version: 4.0.0
 Homepage: https://code.meskio.net/tudu/
 Vcs-Browser: https://gitlab.com/tudu/tudu/tree/debian
 Vcs-Git: git@gitlab.com:tudu/tudu.git -b debian
