=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	rm -f configure Makefile */Makefile
	acr
	dh_auto_configure

override_dh_install:
	chrpath -d debian/tudu/usr/bin/tudu
	dh_install
