## tudu 0.10.4

=== debian/changelog ===
tudu (0.10.4-1) unstable; urgency=medium

  * New upstream release
  * Use secure copyright file specification URI.
  * Use recommended URI format in Vcs header.
  * Drop unnecessary dh arguments: --parallel

 -- Ruben Pollan <meskio@sindominio.net>  Sun, 10 May 2020 10:26:57 +0200
