=== debian/watch ===
version=3
https://code.meskio.net/tudu/tudu-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
